<div class="filters-container">
  <infra-num-map-filter
    id="reports-filter"
    [isFilterActivated]="isReportFilterActivated"
    [isFilterSelected]="isReportFilterSelected()"
    filterLabel="Signalements"
    [filterComponent]="reportFilterComponent"
    (filterToggled)="toggleReportsFilter($event)">
  </infra-num-map-filter>

<!--  <infra-num-map-filter-->
<!--    id="location-filter"-->
<!--    [isFilterActivated]="isLocationFilterActivated"-->
<!--    [isFilterSelected]="isLocationFilterSelected()"-->
<!--    [filterLabel]="'Zones étudiées'"-->
<!--    [filtersComponent]="reportFilterComponent"-->
<!--    (filterToggled)="toggleLocationFilter($event)">-->
<!--  </infra-num-map-filter>-->

<!--  <infra-num-map-filter-->
<!--    id="antenna-filter"-->
<!--    [isFilterActivated]="isAntennaFilterActivated"-->
<!--    [isFilterSelected]="isAntennaFilterSelected()"-->
<!--    [filterLabel]="'Antennes'"-->
<!--    [filtersComponent]="reportFilterComponent"-->
<!--    (filterToggled)="toggleAntennaFilter($event)">-->
<!--  </infra-num-map-filter>-->
</div>
